version: 0.26.6005
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: pUJA8zCZ79aCktWZvtqpfjXeHbp0qROUIfMU1vmJxBR/zIuxRm8FAu5m3BGEQdIC/DNInWpRJ2uPd2PFGgWKsg==
    size: 179246414
    blockMapSize: 188570
path: PrivacySafe-arm64.AppImage
sha512: pUJA8zCZ79aCktWZvtqpfjXeHbp0qROUIfMU1vmJxBR/zIuxRm8FAu5m3BGEQdIC/DNInWpRJ2uPd2PFGgWKsg==
releaseDate: '2025-08-21T18:04:52.324Z'
